{
	"数量": "数量",
	"到货条码打印": "到货条码打印",
	"到货单别": "到货单别",
	"到货单号": "到货单号",
	"确定": "确定",
	"请输入到货单别": "请输入到货单别",
	"请输入到货单号": "请输入到货单号",
	"修改到货单打印信息": "修改到货单打印信息",
	"序号：": "序号：",
	"品号：": "品号：",
	"品名：": "品名：",
	"采购单号：": "采购单号：",
	"到货数量：": "到货数量：",
	"标签个数：": "标签个数：",
	"需要填写标签个数": "需要填写标签个数",
    "每箱数量": "每箱数量",
    "每箱数量：": "每箱数量：",
    "为空或0则只打1张标签": "为空或0则只打1张标签",
    "每箱数量为空时填写": "每箱数量为空时填写",
	"到货单打印信息": "到货单打印信息",
	"到货单": "到货单",
	"供应商": "供应商",
	"到货数量": "到货数量",
	"采购单号": "采购单号",
	"修改到货单检验信息": "修改到货单检验信息",
	"验收数量：": "验收数量：",
	"验退数量：": "验退数量：",
	"验收数量+验退数量不能大于收货数量": "验收数量+验退数量不能大于收货数量",
	"到货检验": "到货检验",
	"到货单不存在或已完成检验": "到货单不存在或已完成检验",
	"到货单检验信息": "到货单检验信息",
	"批次信息": "批次信息",
	"批号：": "批号：",
	"仓库：": "仓库：",
	"库位：": "库位：",
	"计价数量：": "计价数量：",
	"移除": "移除",
	"请输入批号": "请输入批号",
	"请输入仓库": "请输入仓库",
	"请输入库位": "请输入库位",
	"请输入验收数量或验退数量": "请输入验收数量或验退数量",
	"计价数量不能大于验收数量": "计价数量不能大于验收数量",
	"超出到货检验验收数量": "超出到货检验验收数量",
	"修改进货单信息": "修改进货单信息",
	"进货数量：": "进货数量：",
	"入库数量：": "入库数量：",
	"添加批次": "添加批次",
	"仓库": "仓库",
	"库位": "库位",
	"验收数量+验退数量不能大于进货数量": "验收数量+验退数量不能大于进货数量",
	"进货单信息": "进货单信息",
	"进货单别": "进货单别",
	"进货数量": "进货数量",
	"入库数量": "入库数量",
	"录入进货单": "录入进货单",
	"到货单已经完成入库": "到货单已经完成入库",
	"到货单不存在或未检验": "到货单不存在或未检验",
	"修改委外打印信息": "修改委外打印信息",
	"工单单号：": "工单单号：",
	"委外进货单打印信息": "委外进货单打印信息",
	"委外进货单": "委外进货单",
	"工单单号": "工单单号",
	"批号": "批号",
	"委外进货打印标签": "委外进货打印标签",
	"委外进货单别": "委外进货单别",
	"委外进货单号": "委外进货单号",
	"请输入委外进货单别": "请输入委外进货单别",
	"请输入委外进货单号": "请输入委外进货单号",
	"希迈条码系统": "希迈条码系统",
	"委外检验": "委外检验",
	"委外扫码上架": "委外扫码上架",
	"录入领料单": "录入领料单",
	"品号信息": "品号信息",
	"品号": "品号",
	"品名": "品名",
	"规格": "规格",
	"品号信息查询": "品号信息查询",
	"请输入品号": "请输入品号",
	"领料数量：": "领料数量：",
	"请输入领料数量": "请输入领料数量",
	"超出可领料数量": "超出可领料数量",
	"修改领料单信息": "修改领料单信息",
	"工艺：": "工艺：",
	"材料品号：": "材料品号：",
	"材料品名：": "材料品名：",
	"需领数量：": "需领数量：",
	"已领数量：": "已领数量：",
	"领料单信息": "领料单信息",
	"领料单别": "领料单别",
	"工单": "工单",
	"产品品号": "产品品号",
	"产品品名": "产品品名",
	"需领数量": "需领数量",
	"已领数量": "已领数量",
	"领料数量": "领料数量",
	"工单单别": "工单单别",
	"请输入工单单别": "请输入工单单别",
	"请输入工单单号": "请输入工单单号",
	"工单不存在": "工单不存在",
	"修改委外检验信息": "修改委外检验信息",
	"报废数量：": "报废数量：",
	"验收数量+报废数量+验退数量不能大于进货数量": "验收数量+报废数量+验退数量不能大于进货数量",
	"委外进货单检验信息": "委外进货单检验信息",
	"无批号": "无批号",
	"无批次号": "无批次号",
	"批次号：": "批次号：",
	"请输入批次号": "请输入批次号",
	"批次号不能为空": "批次号不能为空",
	"查询库存失败": "查询库存失败",
	"未找到该物料的库存信息": "未找到该物料的库存信息",
	"报废数量": "报废数量",
	"委外进货单不存在或已审核": "委外进货单不存在或已审核",
	"修改委外上架信息": "修改委外上架信息",
	"委外进货单上架信息": "委外进货单上架信息",
	"用户名": "用户名",
	"密码": "密码",
	"登录": "登录",
	"请输入您的账号": "请输入您的账号",
	"请输入您的密码": "请输入您的密码",
	"用户设置": "用户设置",
	"用户名：": "用户名：",
	"姓名：": "姓名：",
	"旧密码：": "旧密码：",
	"新密码：": "新密码：",
	"旧密码不能为空": "旧密码不能为空",
	"新密码不能为空": "新密码不能为空",
	"请求中...": "请求中...",
	"请输入验收数量": "请输入验收数量",
	"请输入验退数量": "请输入验退数量",
	"录入入库单": "录入入库单",
	"入库单别：": "入库单别：",
	"类型：": "类型：",
	"工单单别：": "工单单别：",
	"移出加工顺序:": "移出加工顺序:",
	"移出地：": "移出地：",
	"移入地：": "移入地：",
	"转移数量：": "转移数量：",
	"使用人时：": "使用人时：",
	"使用机时：": "使用机时：",
	"请输入入库单别": "请输入入库单别",
	"请输入入库数量": "请输入入库数量",
	"请输入移出加工顺序": "请输入移出加工顺序",
	"请输入移出地": "请输入移出地",
	"请输入移入地": "请输入移入地",
	"入库成功": "入库成功",
	"品号不存在": "品号不存在",
	"工单已经完成领料": "工单已经完成领料",
	"委外进货单不存在": "委外进货单不存在",
	"委外进货单不存在待检明细": "委外进货单不存在待检明细",
	"未找到到货单": "未找到到货单",
	"未连接到服务器": "未连接到服务器",
	"失败": "失败",
	"未知错误": "未知错误",
	"获取用户语言失败": "获取用户语言失败",
	"录入到货单": "录入到货单",
	"供应商代码": "供应商代码",
	"到货供应商": "到货供应商",
	"到货明细": "到货明细",
	"一个到货单无法录入两个供应商订单": "一个到货单无法录入两个供应商订单",
	"销售出库": "销售出库",
	"销货单创建": "销货单创建",
	"请扫描单号": "请扫描单号",
	"步骤一    扫描单号": "步骤一    扫描单号",
	"摄像头对准": "摄像头对准",
	"出货通知单号二维码": "出货通知单号二维码",
	"点击扫描或": "点击扫描或",
	"点选单号": "点选单号",
	"交货单：{0}": "交货单：{0}",
	"拣货明细": "拣货明细",
	"计划出库日期：{0}": "计划出库日期：{0}",
	"请扫描盘点条码": "请扫描盘点条码",
	"返回": "返回",
	"提交": "提交",
	"保存成功": "保存成功",
	"产品编号：{0}": "产品编号：{0}",
	"产品名称：{0}": "产品名称：{0}",
	"领料": "领料",
	"未配货": "未配货",
	"库存明细": "库存明细",
	"选择库存": "选择库存",
	"库房/储位：{0}|{1}": "库房/储位：{0}|{1}",
	"库存数：{0}pcs": "库存数：{0}pcs",
	"出货数：": "出货数：",
	"库存数：": "库存数：",
	"采购到货": "采购到货",
	"到货仓": "到货仓",
  "请选择到货仓": "请选择到货仓",
  "确认成功": "确认成功",
  "到货确认": "到货确认",
  "确认": "确认",
  "提交成功": "提交成功",
  "提交失败": "提交失败",
  "请勿重复提交": "请勿重复提交",
  "提交数据不能为空": "提交数据不能为空",
  "库存盘点": "库存盘点",
  "盘点作业": "盘点作业",
  "盘点明细": "盘点明细",
  "盘点产品号不能为空": "盘点产品号不能为空",
  "当前已经存在盘点产品": "当前已经存在盘点产品",
  "该产品不存在": "该产品不存在",
  "请输入盘点产品号": "请输入盘点产品号",
  "库房/储位": "库房/储位",
  "库存数": "库存数",
  "盘点数": "盘点数",
  "请输入盘点数": "请输入盘点数",
  "盘点数量不能大于库存数量": "盘点数量不能大于库存数量",
  "新增库存": "新增库存",
  "新增数": "新增数",
  "请输入新增数": "请输入新增数",
  "选择仓库": "选择仓库",
  "选择储位": "选择储位",
  "调拨数不能为空": "调拨数不能为空",
  "调入库存不能为空": "调入库存不能为空",
  "调入储位不能为空": "调入储位不能为空",
  "该数据已存在": "该数据已存在",
  "请输入储位": "请输入储位",
  "库存调拨": "库存调拨",
  "至少需要录入一批调拨数据": "至少需要录入一批调拨数据",
  "请输入调拨产品号": "请输入调拨产品号",
  "调拨明细": "调拨明细",
  "当前储位": "当前储位",
  "调入储位": "调入储位",
  "调拨确认": "调拨确认",
  "该调拨产品号数据已存在": "该调拨产品号数据已存在",
  "调拨总数不能大于库存数": "调拨总数不能大于库存数",
  "调拨数": "调拨数",
  "请输入调拨数": "请输入调拨数",
  "调入仓库": "调入仓库",
  "调拨数不能大于库存数": "调拨数不能大于库存数",
  "检测到有新版本！": "检测到有新版本！",
  "请升级app到最新版本！": "请升级app到最新版本！",
  "暂不升级": "暂不升级",
  "立即升级": "立即升级",
  "领用套数": "领用套数",
  "采购发票": "采购发票",
  "扫码到货": "扫码到货",
  "请扫描条码": "请扫描条码",
  "继续扫码": "继续扫码",
  "编辑明细": "编辑明细",
  "扫码结果": "扫码结果",
  "pcs": "pcs",
  "图号": "图号",
  "生产日期": "生产日期",
  "有效日期": "有效日期"
}
